Subject: Military Surplus

From: [email-masked] (Dave Skinner)
Date: 7 Jul 94 19:54:30 GMT

> take it to SURVNET survival_oriented.  I wont complain about it.

 LC> What's that?

SURVNET is a network devoted to survival topics.  Lots of politics, some end
times religion, guns (of course), and some echos full of folks that will help
you with how_to_do_it questions.  survival_oriented is one of the SURVNET echos
(I'm one of its moderators).  We attempt to carry echos that are not available
other places.  SURVNET is NOT racist or neo_nazi or other hate group based and
we will not tolerate that type of nonsense or posts that advocate anything
illegal under current US laws.  In general it is a pretty friendly place if you
consider the emotions behind some of the ideas.  I notice names in this echo of
folks who also post in one or more SURVNET echos.  We have a bunch of file
echos that are distributed via filebone and Planet Connect.

freq SURVNET from me for more info.  I believe that Les Lemke gets the entire
echo feed.

SURVNET ZC